Subject: CV_ Gouri Joshi ( tech support remote screening)
From: [email-masked]
To: [email-masked]
Date: Sat, 16 Jan 2021 14:19:14 +0530

Dear,

I have done engineering in electronics and communication.I have good knowledge of reporting, data handling, documentation onboarding employees,also strong command on Advance Excel, MS office,customer interaction, and sales coordination. I am working with Rosenberger Electronic Co.(India) Pvt. Ltd. as an assistant Project manager.

I believe I have the necessary skills and knowledge for the profile. i have attached my CV with this mail for your kind perusal.please find the attachment.

I also welcome the opportunity to meet with you to discuss how I can be assets for your organisation further to this role.

Looking forward to hearing from you. 

Sincerely,

Gouri Joshi

9893492463

Sent from my iPhone